/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


.appShowCaseInfoWrap {
    height: 150px;
    text-align: left;
    padding: 0px ;
}
.appShowCaseMainText {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-family: 'Gotham-Bold';
    height: 140px;
    display: flex;
    flex-direction: column;
    font-size: 17px;
    justify-content: center;
    line-height: 25px;
    margin: auto auto 10px;


}
.appShowCaseMainText span {
    font-family: 'Gotham-Book';
    display: block;

}
.darkBg .appShowCaseMainText {
    color: #fff;
}
.visitBox .visitSingle h4 {
    height: 56px;
    overflow: hidden;
    margin-bottom: 10px;
}
.laserGunEquipmentTitle h3 {
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: #292526;
    font-family: 'Gotham-Black';
    margin-top: 30px;
    margin-bottom: 30px;
}
.laserGunEquipmentTitle p {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #292526;
    margin-bottom: 30px;
}
.laserGunEquipmentSingle {
    text-align: center;
    margin-bottom: 15px;
}
.laserGunEquipmentImage {
    height: 100px;
    line-height: 100px;
    margin-bottom: 15px;
}
.laserGunEquipmentImage img {
    display: inline-block;
    max-height: 90px;
    max-width: 100%;
}
.laserGunEquipmentSingleTitle {
    font-size: 26px;
    line-height: 28px;
    color: #292526;
    font-family: 'Gotham-Medium';
}
.laserGunEquipmentSingleDesc {
    font-size: 20px;
    line-height: 28px;
    color: #292526;
}
.laserGunEquipmentSingleDesc em {
    font-family: 'Gotham-MediumItalic';
    font-style: normal;
}
.laserGunEquipmentSingleInfo {
    font-size: 20px;
    line-height: 28px;
    color: #292526;
    font-family: 'Gotham-MediumItalic';
}
.jobSidebar .graphicApp {
    padding: 0px 40px;
}
.jobSidebar .appShowCaseInfoWrap {
    height: auto;
    padding: 30px 10px 10px;
}
.drivingSelection {
    padding: 0px;
}
.drivingSelection .selectionIcon {
    height: 65px;
}
.selectionIcon img {
    max-height: 55px;
    max-width: 155px;
}
.selectionIcon img.Inactive {
    display: inline-block;
}
.selectionIcon img.active {
    display: none;
}
.trackSelection a:hover .selectionName {
    color: #3e71f8;
}
.trackSelection a:hover .CategroyInfoArrow {
    background-color: #3e71f8;
}
.trackSelection a.active .selectionName {
    color: #3e71f8;
}
.trackSelection a.active .CategroyInfoArrow {
    background-color: #3e71f8;
}
.trackSelection a.active .selectionIcon img.active {
    display: inline-block;
}
.trackSelection a.active .selectionIcon img.Inactive {
    display: none;
}
.pricingSelectionBox .selectionCount {
    margin-left: -15px;
    margin-right: -15px;
}
.underSixteenIcon {
    height: 60px;
    line-height: 60px;
}
.underSixteenIcon img {
    display: inline-block;
    max-width: 100%;
    max-height: 60px;
}
.driveUpDownloadPdf {
    /*background-color: #22d3a8;*/
    background-color: transparent !important;
    /*border-radius: 5px;*/
    border-radius: 0px;
    /*height: 165px;*/
    height: 135px;
    padding: 15px;
    width: 170px;
    margin-top: 20px;
    border-bottom: 1px solid #22d3a8;
}
.adultPriceLogo {
    text-align: center;
}
.DownloadPdfDescription {
    padding-top: 10px;
}
.DownloadPdfDescription p {
    /*color: #ffffff;*/
    color: #22d3a8;
    font-family: "Gotham-Medium";
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.DownloadPdfDescription h5 {
    /*color: #ffffff;*/
    color: #22d3a8;
    display: block;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: center;
}
.underSixteenHalfColumn {
    width: 310px;
}
.tableNote {
    margin-top: 20px;
}
.tableNote p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin: 0px;
}
.missionText {
    margin-top: 15px;
}
.missionText p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
}
.missionText p b {
    font-weight: normal;
    font-family: 'Gotham-Bold';
}
.goCartComboClass .underSixteenHeading p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
}

@media (min-width: 768px) {

}
@media (max-width: 767px) {
    .lapDetails {

        width:30%;
    }
    .missionText {
        margin-top: 30px;
    }
    .missionText p {
        font-size: 14px;
    }
    .pricingSelectionBox .selectionCount
    {
        margin-left: 0px;
        margin-right: 0px;
    }
    .laserGunEquipmentTitle h3 {
        font-size: 40px;
        line-height: 1;
    }
    .laserGunEquipmentSingle {
        margin-bottom: 40px;
    }
    .pageSubTitle {
        background-size: cover;
        top: -90px !important;
    }
    .hourLockSecond  {
        margin-right: 0px;
    }
    .underSixteenHalfColumn {
        width: 35%;
    }
    .underSixteen1 p {
        font-size: 20px;
        line-height: 35px;
    }
    .tableNote p {

        font-size: 14px;
        line-height: 26px;

    }
    .laserZoneDownload h5
    {
        margin-top: 40px;
    }
    .groupDownload 
    {
        margin-right: -10px;
    }
    .laserGroupDownload
    {
        margin-left: -10px;
    }
    .driveUpDownloadPdf
    {
        width: auto;
    }
}
@media (max-width: 480px) {
    .underSixteenHalfColumn {
        width: 30%;
    }
    .underSixteen1 p {
        font-size: 14px;
        line-height: 35px;
    }
}
@media (max-width: 360px) {
    .underSixteenHalfColumn
    {
        width: 63%;
    }

}
.partyPricingCalcWrap
{
    margin-top: 15px;
    background-color: #e3e3e3;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.partyPricingCalcHeading p
{
    font-family: "Gotham-Bold";
    color: #303030;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0;
    text-align: center;
}
.selectActivity
{
    margin-top: 20px;
}
.selectActivity h5
{
    color: #303030;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: center;
}
.newSelectActivity p,
.selectActivity p
{
    color: #00aeef;
    font-family: "Gotham-Bold";
    font-size: 14px;
    line-height: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
.activityOptions
{
    margin-top: 25px;
}
.activityOptions ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.activityOptions ul li
{
    float:left;
    margin-right: 10px;

}
.activityOptions ul li:last-child
{
    float:left;
    margin-right: 0px;

}
.activityOptions ul li a
{
    background-color: #ffffff;
    border: 2px solid #00aeef;
    border-radius: 5px;
    color: #292526;
    display: flex;
    flex-direction: column;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    justify-content: center;
    line-height: 18px;
    margin-top: 0;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 223px;
}
/********************************Only Party Popup Css starts***************************************/
.partyComboInnerWrap .partyComboBox,
.lasertagOnlyInnerWrap .lasertagOnlyBox,
.gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
    width: 980px;
    border-radius: 5px;
}
.partyComboInnerWrap .fancybox-skin,
.lasertagOnlyInnerWrap .fancybox-skin,
.gokartOnlyPartyInnerWrap .fancybox-skin
{
    padding: 0px !important;
    box-shadow: none !important;
    border-radius: 5px;
}
.partyComboInnerWrap .fancybox-inner,
.lasertagOnlyInnerWrap .fancybox-inner,
.gokartOnlyPartyInnerWrap .fancybox-inner
{
    border-radius: 5px;
}
.partyComboInnerWrap .partyComboWrap, 
.lasertagOnlyInnerWrap .lasertagOnlyWrap, 
.gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap 
{
    background-color: #ffffff;
    clear: both;
    padding: 60px 55px 60px;
}
.partyComboCloseButtonBox,
.lasertagOnlyCloseButtonBox,
.gokartOnlyPartyCloseButtonBox
{
    background-color: #eaeaea;
    height: 60px;
    position: absolute;
    top: 0;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.partyComboCloseButton, 
.lasertagOnlyCloseButton, 
.gokartOnlyPartyCloseButton 
{
    background-image: url("../images/fbClose.png");
    background-position: right 5px center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    color: #22d3a8;
    font-family: "Gotham-Book";
    font-size: 14px;
    height: auto;
    line-height: 20px;
    padding: 5px 30px 5px 5px;
    right: 15px;
    top: 15px;
    width: auto;
}
.gokartOnlyPartyHeading
{
    margin-top: 25px;
    margin-bottom: 10px;
}
.gokartOnlyPartyHeading h5
{
    color: #303030;
    font-family: "Gotham-Bold";
    font-size: 26px;
    line-height: 24px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
}
.gokartOnlyPartyHeading p
{
    color: #00aeef;
    font-family: "Gotham-Medium";
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 0px;
}
.gokartOnlyPartyTable
{
    background-color: #e0e0e0;
    padding: 15px 20px 20px 20px;
}
.rideTimeAndPriceCalc .kidsYearDetails {
    float: left;
    margin-right: 0px;
    width: 104px;
}
.rideTimeAndPriceCalc .kidsYearDetails .kidsYearType {
    height: 60px;
    margin-bottom: 15px;
}
.rideTimeAndPriceCalc .kidsYearDetails .kidsYearType1 {
    height: 40px;
    margin-bottom: 5px;
    border-top:1px solid #f2f2f2;
}
.lasertagOnlyCalc .kidsYearDetails .kidsYearType1 {
    border-top:none;
}
.rideTimeAndPriceCalc .kidsYearType1 p {
    display: flex;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 16px;
    padding-top: 6px;
    text-transform: uppercase;
}
.partyComboCalc .kidsYearType1 p {

    line-height: 12px;
}
.partyComboCalc .kidsYearType1 span {
    display: flex;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "Gotham-Medium";
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
}
.rideTimeAndPriceCalc .kidsRideTime {
    float: left;
    margin-right: 10px;
    width: 232px;
    background-color: #e8e8e8;
}
.partyComboCalc .kidsRideTime {

    width: 111px;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime {
    background-color: #747474;
    height: 60px;
    margin-bottom: 15px;
    position: relative;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRidePrice {
    background-color: transparent;
    height: 40px;
    margin-bottom: 5px;
    border-top:1px solid #f2f2f2;
}
.lasertagOnlyCalc .kidsRideTime .kidsRidePrice {
    border-top:none;
}
.rideTimeAndPriceCalc .kidsRideTimeFirstarrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #747474;
    bottom: -8px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    font-family: "ubuntubold";
    font-size: 40px;
    text-align: center;
}
.lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    display: flex;
    flex-direction: column;
    font-family: "ubuntubold";
    font-size: 18px;
    height: 40px;
    justify-content: center;
    line-height: 2;
    text-align: center;
    text-transform: uppercase;
}
.partyComboCalc .kidsRideTime .kidsRideFirstTime p {
    color: #ffffff;
    font-family: "Gotham-Medium";
    font-size: 14px;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
}
.rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p span {
    color: #ffffff;
    font-family: "ubunturegular";
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
.lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p span {
    color: #ffffff;
    font-family: "ubunturegular";
    font-size: 16px;
    line-height: 0;
    text-align: center;
    text-transform: uppercase;

}
.rideTimeAndPriceCalc .kidsRidePrice p {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    padding: 0 30px;
    text-align: left;
}
.partyComboCalc .kidsRidePrice p {

    padding: 0 10px;
    text-align: center;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number] {-moz-appearance: textfield;}
.rideTimeAndPriceCalc .kidsRidePrice input {
    height: 28px;
    width: 55px;
    border: 2px solid #00a8ff;
    background-color: #fff;
    margin-left: 15px;
    margin-right: 10px;
    color: #00a8ff;
    font-family: "Gotham-Bold";
    text-align: center;
    vertical-align: middle;
    line-height: 22px;
    font-size: 14px;
}
.partyComboCalc .kidsRidePrice input {
    background-color: #fff;
    border: 2px solid #00a8ff;
    color: #00a8ff;
    font-family: "Gotham-Bold";
    font-size: 14px;
    height: 30px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    margin-left: 5px;
    margin-right: 0px;
}
.rideTimeAndPriceCalc .kidsRidePrice span {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.partyComboCalc .kidsRidePrice small {

    font-size: 60%;
    text-transform: uppercase;
}
.gokartOnlyPartyLinks
{
    margin-top: 30px;
}
.gokartOnlyPartyLinks ul
{
    list-style: none;
    margin: 0px;
    padding-left: 30px;
}
.gokartOnlyPartyLinks ul li
{
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.gokartOnlyPartyLinks ul li a {
    background-color: #22d3a8;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    line-height: 24px;
    padding: 8px 15px;
    text-align: center;

}
.partyPriceEstimate
{
    display: table;
}
.partyPriceEstimate label
{

    display: table-cell;
    padding-right: 10px;
    flex-direction: column;
    height: 40px;
    justify-content: center;
    color: #303030;
    font-family: "ubunturegular";
    font-size: 14px;
    vertical-align: middle;
    text-transform: uppercase;
    width: 110px;
    text-align: right;
}
.partyPriceEstimate input
{
    display: table-cell;
    padding-right: 10px;
    height: 40px;
    color: #292526;
    vertical-align: middle;
    font-family: "Gotham-Book";
    font-size: 14px;
    text-transform: uppercase;
    width: 208px;
    background-color: #fff;
    text-align: left;
    border-radius: 5px;
    border:none;
    padding: 5px 15px
}
.partyComboNote
{
    margin-top: 25px;
}
.partyComboNote ul
{
    list-style: none;
    margin: 0px;
}
.partyComboNote ul li
{
    display: inline-block;
    list-style: none;
    font-family: "Gotham-Medium";
    color: #303030;
    font-size: 10px;
    line-height: 5px;
    opacity: 0.5;
    text-transform: uppercase;
    margin-right: 15px;
}
.extraSmallRideTimeAndPriceCalc, .displaySmall, .smallpartyCombo, .extraSmallpartyCombo, .extraSmallpartyCombo1
{
    display: none;
}
.topSubHeading
{
    margin-bottom: 10px;
}
.topSubHeading p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    opacity: 0.75;
    text-align: center;
}
.GokartOnlyContactFormBox
{
    padding: 15px;
    display:none;
}
.gokartsOnlyNote p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin: 0;
    opacity: 0.75;
}
.GokartOnlyContactFormHeading
{
    margin-top: 20px;
}
.GokartOnlyContactFormHeading p
{
    color: #00aeef;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
}
.gokartContactFormInner
{
    margin-top: 15px;
}
/********************************Only Party Popup Css ends***************************************/
@media (max-width: 767px) {
    /********************************Only pricing calculater Css starts***************************************/ 
    .activityOptions ul li {
        float: left;
        margin-right: 0px;
        width: 100%;
        margin-bottom: 10px;
    }
    .activityOptions ul li a {
        font-size: 12px;
        width: 100%;
    }
    /********************************Only pricing calculater Css ends***************************************/
    /*******************************pricing popup css starts*************************/
    .partyComboInnerWrap .partyComboWrap, .lasertagOnlyInnerWrap .lasertagOnlyWrap, .gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap {
        padding: 60px 15px 30px;
        width: auto;
    }
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        border-radius: 5px;
        width: auto;
    }
    .gokartOnlyPartyLinks ul {
        padding-left: 0px;
    }
    .thirdKidsRideTime
    {
        display: none;
    }
    .secondKidsRideTime
    {
        display: block;
    }
    .rideTimeAndPriceCalc .kidsYearDetails {
        width: 25%;
    }
    .rideTimeAndPriceCalc .kidsYearType1 p {

        line-height: 12px;
    }
    .rideTimeAndPriceCalc .kidsRideTime {
        margin-right: 3%;
        width: 34%;
    }
    .rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 32px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p
    {
        font-size: 11px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p span
    {
        font-size: 11px;
        line-height: 1;
    }
    .gokartOnlyPartyLinks ul li {
        display: block;
        width: 100%;
    }
    .gokartOnlyPartyLinks ul li a {

        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    .partyPriceEstimate {
        display: block;
        text-align: center;
    }
    .partyPriceEstimate label {

        display: block;
        text-align: center;
        width: 100%;
    }
    .gokartOnlyPartyHeading h5 {

        font-size: 22px;
    }
    .gokartOnlyPartyTable {
        padding: 15px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {

        display: inline-block;
        font-size: 11px;
        padding: 0 1px;
        vertical-align: middle;
    }
    .rideTimeAndPriceCalc .kidsRidePrice input {

        font-size: 12px;
        height: 25px;
        margin-left: 5px;
        margin-right: 5px;
        width: 50px;
        line-height: 20px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice span {

        font-size: 11px;
    }
    .extraSmallRideTimeAndPriceCalc
    {
        display: none;
        margin-top: 0px;
    }
    .displaySmall
    {
        display: block;
        margin-top: 20px;
    }
    .fourthkidsRideTime, .fifthkidsRideTime, .sixthkidsRideTime
    {
        display: none;
    }
    .partyComboCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 16px;
    }
    .partyComboCalc .kidsRidePrice p {
        display: block;
        font-size: 11px;
        padding: 0 5px;
        text-align: center;
    }
    .partyComboCalc .kidsRidePrice input {
        width: 24px;
        line-height: 20px;
    }
    .partyComboCalc .kidsRideTime {
        width: 22%;
    }
    .smallpartyCombo
    {
        display:block;
        margin-top: 20px;
    }
    .extraSmallpartyCombo1, .extraSmallpartyCombo
    {
        display:none;
        margin-top: 0px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRidePrice {

        border-top: none;
    }
    .lasertagOnlyCalc .kidsYearDetails .kidsYearType1 {
        border-top: none;
    }
}
/*******************************pricing popup css ends*************************/
@media (max-width: 479px) {
    /*******************************pricing popup css starts*************************/
    .rideTimeAndPriceCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 32px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p
    {
        font-size: 14px;
    }
    .partyComboInnerWrap .partyComboWrap, .lasertagOnlyInnerWrap .lasertagOnlyWrap, .gokartOnlyPartyInnerWrap .gokartOnlyPartyWrap {
        padding: 60px 15px 30px;
        width: auto;
    }
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        border-radius: 5px;
        width: auto;
    }
    .gokartOnlyPartyLinks ul {
        padding-left: 0px;
    }
    .secondKidsRideTime, .thirdKidsRideTime
    {
        display: none;
    }
    .rideTimeAndPriceCalc .kidsYearDetails {
        width: 30%;
    }
    .rideTimeAndPriceCalc .kidsYearType1 p {
        font-size: 10px;
        line-height: 12px;
    }
    .rideTimeAndPriceCalc .kidsRideTime {
        margin-right: 0;
        width: 70%;
    }
    .rideTimeAndPriceCalc .kidsRideTime .kidsRidePrice {
        margin-left: 5px;
        text-align: left;
    }
    .gokartOnlyPartyLinks ul li {
        display: block;
        width: 100%;
    }
    .gokartOnlyPartyLinks ul li a {

        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    .partyPriceEstimate {
        display: block;
    }
    .partyPriceEstimate label {

        width: 100%;
    }
    .gokartOnlyPartyHeading h5 {

        font-size: 22px;
    }
    .gokartOnlyPartyTable {
        padding: 15px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {

        display: inline-block;
        font-size: 11px;
        padding: 0 5px;
        vertical-align: middle;
    }
    .rideTimeAndPriceCalc .kidsRidePrice input {

        font-size: 12px;
        height: 25px;
        margin-left: 5px;
        margin-right: 5px;
        width: 50px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice span {

        font-size: 11px;
    }
    .extraSmallRideTimeAndPriceCalc
    {
        display: block;
        margin-top: 20px;
    }
    .thirdkidsRideTime , .fourthkidsRideTime, .fifthkidsRideTime, .sixthkidsRideTime
    {
        display: none;
    }
    .partyComboCalc .kidsRideTime .kidsRideFirstTime p {

        font-size: 12px;
    }
    .partyComboCalc .kidsYearDetails {
        width: 32%;
    }
    .partyComboCalc .kidsRidePrice p {
        display: block;
        font-size: 10px;
        padding: 0;
        text-align: center;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRidePrice {

        border-top: none;
    }
    .partyComboCalc .kidsRidePrice input {
        width: 24px;
        margin-left: 0;
        margin-right: 0;
        line-height: 20px;
    }
    .partyComboCalc .kidsRideTime {
        margin-right: 4%;
        width: 30%;
    }
    .smallpartyCombo
    {
        display:none;
        margin-top: 0px;
    }
    .extraSmallpartyCombo1, .extraSmallpartyCombo
    {
        display:block;
        margin-top: 20px;
    }
    /*******************************pricing popup css ends*************************/
}
.text-center p {
    text-align: center !important;
}
.calc-icon {
    margin-right: 15px;
}
.activityOptions ul li:nth-child(1) a {
    background-color: #e7052d;
    border: 2px solid #e7052d;
    color: #ffffff;
}
.activityOptions ul li:nth-child(2) a {
    background-color: #6c00ff;
    border: 2px solid #6c00ff;
     color: #ffffff;
}
.activityOptions ul li:nth-child(3) a {
    background-color: #00aeef;
    border: 2px solid #00aeef;
     color: #ffffff;
}
@media (max-width: 767px) {
    .calc-icon {
        height: 25px;
    }
    .partyPricingCalcHeading p
    {
        font-size: 18px;
        line-height: 20px;
    }
}
.kidsPartyCalculatorClose {
    background-image: url("../images/home-fancy-close-btn.png");
    height: 18px;
    width: 18px;
    display: block;
    top: 25px;
    right: 25px;
}

#kidsPartyCalculator {
    margin-top: 0px;
    margin-bottom: 0px;
}

#kidsPartyCalculator .partyPricingCalcHeading p {
    color: #e7052d;
    font-family: "Gotham-Bold";
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
}
.homePricingSelection a:last-child,.homePricingSelection a:last-child:active, .homePricingSelection a:last-child:focus {
    background-color: #00aeef !important;
    color: #fff;
}
.homePricingSelection a:last-child:hover
{
    background-color: #22d3a8 !important;
}
@media (max-width: 767px) {
    .kidsPartyCalculatorClose {
        right: 10px;
        top: 10px;
        background-size: auto;
    }
}